#ifndef TMDisplayingFastorProblemAll_H
#define TMDisplayingFastorProblemAll_H

#include "TMDisplaying.h"

class TGStatusBar;

class TMDisplayingFastorProblemAll : public TMDisplaying {

 public:
  TMDisplayingFastorProblemAll(const Char_t *frameName, const TGWindow *p, UInt_t width, UInt_t height, TMHistogramming *hist, UInt_t id, UInt_t plotNr, UInt_t cloneId);
  virtual ~TMDisplayingFastorProblemAll();

  virtual void   Update();
  virtual void   CreateStatusFrame();

 protected:

  TGStatusBar *fTotalStatus;

  ClassDef(TMDisplayingFastorProblemAll, 0)
};

#endif
